html {
    display: block;
    overflow-x: hidden;
    margin: auto;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100%;
    /* background-image: url('https://seven-game.com/backgroundart.jpg'); */
    background-image: url('https://wallpaperplay.com/walls/full/7/2/3/15860.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.header-text {
    margin-top: 8%;
    left: 5%;
}

.but,
.nav-bt {
    border-radius: 25px!important;
}

.but:hover,
.nav-bt:hover {
    background-color: #030b0d!important;
    border: 1px solid #fff!important;
    color: #fff!important;
    transition: 0.6s all!important;
}

.el {
    height: 80px;
    width: 80px;
    background-color: yellow;
    margin-top: 10px;
}

.anime-text {
    margin-top: 9%;
    left: 5%;
}

.game-box a {
    text-decoration: none;
    color: #8000ff;
}

.game-box a:hover {
    text-decoration: none;
}

.game-box a:hover .el {
    border: 2px solid #fff;
    background-color: #000;
    transition: 0.5s all;
}